
/* Class = "NSWindow"; title = "À propos de GuideLiner"; ObjectID = "5"; */
"5.title" = "À propos de GuideLiner";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "30"; */
"30.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "31"; */
"31.title" = "Small System Font Text";

/* Class = "NSTextFieldCell"; title = "Enregistré pour :"; ObjectID = "32"; */
"32.title" = "Enregistré pour :";

/* Class = "NSTextFieldCell"; title = "Small System Font Text"; ObjectID = "33"; */
"33.title" = "Small System Font Text";

/* Class = "NSButtonCell"; title = "Fermer"; ObjectID = "34"; */
"34.title" = "Fermer";

/* Class = "NSButtonCell"; title = "Enregistrer"; ObjectID = "35"; */
"35.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Traduction : Philippe BONNAURE"; ObjectID = "36"; */
"36.title" = "Traduction : Philippe BONNAURE";

/* Class = "NSTextField"; 37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "https://www.dsd.net/prod/mac/guideliner.php?lan=fr"; ObjectID = "37"; */
"37.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "https://www.dsd.net/prod/mac/guideliner.php?lan=fr";

/* Class = "NSTextFieldCell"; title = "www.DSD.net"; ObjectID = "38"; */
"38.title" = "www.DSD.net";

/* Class = "NSTextField"; 39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "mailto:guideliner@dsd.net"; ObjectID = "39"; */
"39.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "mailto:guideliner@dsd.net";

/* Class = "NSTextFieldCell"; title = "Email: guideliner@dsd.net"; ObjectID = "40"; */
"40.title" = "Email: guideliner@dsd.net";
